Subject: Fwd: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 1 Nov 2022 09:29:23 -0400

Hi there,
Can someone please reach out to this guest to assist them? Thank you!

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Mon, Oct 31, 2022 at 8:12 PM
Subject: New Contact submission from Contact
To: <[email-masked]>

*Name*
  sara hartt
*Email*
  [email-masked]
*Phone*
  (508) 207-6688
*Comments*
  Hello,
I need to change my facial appointment currently for 11/18 to 11/5 (this
Friday 11/4) - I would like to make it for 11:30. This was an error. Can
you please update for me? I am joining a friend.- can you please help me
make this change.
Thank you,
Sara